# trust

<!---MARKER_GEN_START-->
Manage trust on Docker images

### Subcommands

| Name                          | Description                                            |
|:------------------------------|:-------------------------------------------------------|
| [`inspect`](trust_inspect.md) | Return low-level information about keys and signatures |
| [`key`](trust_key.md)         | Manage keys for signing Docker images                  |
| [`revoke`](trust_revoke.md)   | Remove trust for an image                              |
| [`sign`](trust_sign.md)       | Sign an image                                          |
| [`signer`](trust_signer.md)   | Manage entities who can sign Docker images             |



<!---MARKER_GEN_END-->

